{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 363520,
      "date": 133295848520000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/aircraft.cfg",
      "size": 993,
      "date": 133816108789336414
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/model.300ER/model.cfg",
      "size": 289,
      "date": 133801062722078058
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77DEC1_A.PNG.DDS",
      "size": 5592560,
      "date": 133506788900000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77DEC1_A.png.DDS.FLAGS",
      "size": 26,
      "date": 133362804840000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77DEC1_A.PNG.DDS.json",
      "size": 157,
      "date": 133506788900000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77DEC4_A.PNG.DDS",
      "size": 1398276,
      "date": 133603625860000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77DEC4_A.png.DDS.FLAGS",
      "size": 26,
      "date": 133520537280000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77DEC4_A.PNG.DDS.json",
      "size": 157,
      "date": 133520537280000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77ENG_A.PNG.DDS",
      "size": 44739404,
      "date": 133629065080000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77ENG_A.PNG.DDS.json",
      "size": 102,
      "date": 133486951280000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77ENG_C.PNG.DDS.json",
      "size": 191,
      "date": 133536391540000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77ENG_N.PNG.DDS.json",
      "size": 160,
      "date": 133536391540000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F1_A.PNG.DDS",
      "size": 89478660,
      "date": 133816111415972916
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F1_A.PNG.DDS.json",
      "size": 102,
      "date": 133493663600000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F1_C.PNG.DDS",
      "size": 22369796,
      "date": 133598332380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F1_C.png.DDS.FLAGS",
      "size": 21,
      "date": 133362804820000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F1_C.PNG.DDS.json",
      "size": 191,
      "date": 133488761520000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F2_A.PNG.DDS",
      "size": 89478660,
      "date": 133816113726334147
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F2_A.PNG.DDS.json",
      "size": 102,
      "date": 133493665560000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F2_C.PNG.DDS",
      "size": 22369796,
      "date": 133598419120000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F2_C.png.DDS.FLAGS",
      "size": 21,
      "date": 133362804820000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F2_C.PNG.DDS.json",
      "size": 191,
      "date": 133488762600000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F3_A.PNG.DDS",
      "size": 89478660,
      "date": 133816115497140511
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F3_A.PNG.DDS.json",
      "size": 102,
      "date": 133493664420000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F3_C.PNG.DDS",
      "size": 22369796,
      "date": 133598419400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F3_C.png.DDS.FLAGS",
      "size": 21,
      "date": 133362804800000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77F3_C.PNG.DDS.json",
      "size": 191,
      "date": 133488763420000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77IFE_A.PNG.DDS",
      "size": 1398276,
      "date": 133816118287907663
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77IFE_A.PNG.DDS.json",
      "size": 102,
      "date": 133571754900000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77TAIL_A.PNG.DDS",
      "size": 89478660,
      "date": 133816118864599209
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77TAIL_A.PNG.DDS.json",
      "size": 102,
      "date": 133493644260000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77WGDEC_A.PNG.DDS",
      "size": 22369796,
      "date": 133816119347691151
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/77WGDEC_A.PNG.DDS.json",
      "size": 119,
      "date": 133494832020000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/CAB_LGO_A.PNG.DDS",
      "size": 699236,
      "date": 133575118320000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/CAB_LGO_A.PNG.DDS.json",
      "size": 119,
      "date": 133397534380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/CAB_LGO_C.PNG.DDS",
      "size": 349672,
      "date": 133399861260000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/CAB_LGO_C.PNG.DDS.json",
      "size": 166,
      "date": 133397534380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/CAB_LGO_N.PNG.DDS",
      "size": 699216,
      "date": 133399861260000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/CAB_LGO_N.PNG.DDS.json",
      "size": 160,
      "date": 133397534380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/NN_ALBD.PNG.dds",
      "size": 349700,
      "date": 133816120788414248
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/NN_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133495021420000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/NN_EMIS.PNG.DDS",
      "size": 349700,
      "date": 133816121516625583
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/NN_EMIS.PNG.DDS.json",
      "size": 102,
      "date": 133524869400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/texture.CFG",
      "size": 149,
      "date": 133493722320000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/thumbnail.JPG",
      "size": 317287,
      "date": 133816127727573264
    },
    {
      "path": "SimObjects/Airplanes/PMDG 777-300ER-Ecofly/texture.Ecofly/thumbnail_small.JPG",
      "size": 317287,
      "date": 133816127767230452
    }
  ]
}